Page MenuHomePhabricator

"Depicts and other statements on a bicycle": Qualifiers, and search by depicts statements, and other statements
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedRamsey-WMF
ResolvedNone
ResolvedCparle
ResolvedCparle
ResolvedCparle
ResolvedCparle
ResolvedCparle
OpenNone
OpenCparle
ResolvedCparle
ResolvedCparle
OpenNone
DuplicateCparle
ResolvedCparle
ResolvedCparle
ResolvedRamsey-WMF
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
OpenNone
Declinedmatthiasmullie
Resolvedmatthiasmullie
OpenNone
Invalidmatthiasmullie
ResolvedRamsey-WMF
ResolvedCparle
ResolvedRamsey-WMF
Resolvedthiemowmde
ResolvedMarkTraceur
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedCparle
DeclinedCparle
DeclinedCparle
DeclinedCparle
ResolvedCparle
ResolvedEdtadros
InvalidNone
ResolvedRamsey-WMF
InvalidNone
InvalidNone
InvalidNone
Resolvedmatthiasmullie
DeclinedNone
Resolvedmatthiasmullie
ResolvedEBernhardson

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptFeb 5 2019, 5:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Abit added a subscriber: Abit.Feb 5 2019, 7:30 PM
Abit renamed this task from "Depicts on rollerskates": Qualifiers, and search by depicts statements to "Depicts and other statements on a bicycle": Qualifiers, and search by depicts statements, and other statements.Feb 20 2019, 9:08 PM
Yann added a subscriber: Yann.Mar 8 2019, 9:27 PM
CBogen closed this task as Resolved.Sep 1 2020, 7:19 PM